/** 活動頁的天區塊設定 **/
header table {background-color:#FFF;}
header table td, 
header table th,
header table th p {background-color:#FFF; color:#000000; font:bold 15px/44px Helvetica; margin:0}
header table .EDMtitle {width:100%}
header table .EDMtitle p {text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
header table .returnTd {display:block; width:40px; height:44px}
header table .returnTd {background:#FFF url(/img/newarrow_black_back.png) no-repeat center center;}
header table .returnTd .returnBtn {background:transparent;}
/**header .activity .shareTd {width:40px; height:44px; float:right; display:block; background:#f5f5f5 url(ecm/img/cmm/mobile/share_icon.png) no-repeat center center}**/